Source: bitstormlite
Section: net
Priority: optional
Maintainer: Andrea Veri <and@debian.org>
Homepage: http://sourceforge.net/projects/bbom/
Build-Depends: debhelper (>= 8.0.0), pkg-config, libgtk2.0-dev, libcurl4-gnutls-dev
Standards-Version: 3.9.3

Package: bitstormlite
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: BitTorrent Client based on C++/Gtk+2.0
 This application based on the C++ language integrated
 with a Gtk+2.0 user-friendly gui has a great feature, 
 which is the possibility to download a huge amount of 
 data from any .torrent file taken from trackers around
 the web.
